-- Desc: erm. Expo.Record's eines Objectes
Select
--  o.rixr_target_siteu, 
  o.pixr_last_export_date AS LastExportDate,
  s.psite_id  AS OwningSite_TC_pSite_ID
From
          infodba.PIMANEXPORTRECORD o
LEFT JOIN infodba.PPOM_IMC s ON (o.rixr_target_siteu = s.puid)  
where
  o.rixr_exported_objectu = :para_puid
